@import url("slider.css");
/*RESETES*/

*{margin:0; padding:0;}
a, img{border:0; outline:0; text-decoration:none;}

clear{clear:both;}

body{font-family:'Lato', Verdana; text-align:center; background:#E5E5E5 url('../img/bg.gif') top repeat-x;}

/*BOX*/
#box {width:1300px; height:auto; margin:0 auto; text-align:center;position:relative; top:0;}

/*HEADER*/
#header{width:1300px; height:370px; background:url('../img/header.fw.png') no-repeat center; margin:0 auto; position:relative; top:0;}
#header .logo{width:188px; height:116px; margin:0 auto; padding:6px;}
#header .tel{width:187px; height:60px; position:relative; float:left; top:-120px; left:200px;}

#menu{width:806px; margin:0 auto; text-align:center;  position:relative; top:20px; right:20px;}
#menu a{margin:30px; position:relative;}
.bn1{top:-51px;}
.bn2{top:-32px;}
.bn3{top:-15px;}
.bn4{top:-25px;}
.bn5{top:-34px;}

#menu_slider{width:806px; height:110px; margin:0 auto; position:relative; top:-20px;}

/*CENTRO*/
#center{width:900px; height:400px;  margin:4px auto; background:url('../img/main.fw.png') no-repeat center;}

#center .left{width:146px; height:auto;  padding:4px; float:left;  position:relative; top:10px;}
#center .right{width:186px; height:auto; padding:4px; float:right;}
#center .middle{width:650px; height:380px;  position:relative;  top:10px;  text-align:center;}

#center .sidebar{list-style:none; position:relative; top:10px;} 
#center .sidebar li{margin:2px;}

#center #bemVindo{color:#0080FF; font-size:18px; position:relative; text-align:center; top:20px; margin:0 auto;}
#center p{color:#333; font-size:16px; margin:10px 30px; padding:4px; text-align:justify; line-height:20px; word-spacing:4px; position:relative; top:8px;} 
#center p strong{font-size:18px;}
#center .clock{width:150px; height:24px; background:url('../img/clock.fw.png') no-repeat center; float:right; font-size:12px; color:#666;}
#center h3{font-size:16px; color:#3f3f3f; padding:6px; font-weight:bold; text-shadow:1px 1px #ccc; text-transform:uppercase; text-align:left;}
#center .seja{text-align:center; color:#3f3f3f; font-weight:normal;}
#center .cambio h3{position:relative; top:-40px;}
#center .cifrao{color:#0080FF;}
#mais{text-align:right;}
.clock span{position:relative; top:5px; left:2px;}
#atendimento{float:right; margin:10px 50px;}
#center .cambio{width:240px; height:70px; background:#fff url('http://www.debit.com.br/indicadores.php') center top;  position:relative; top:80px; right:50px;}
#center .franqueado{width:240px; height:65px; position:relative; top:140px; right:50px;}

#title{ font-size:18px; position:relative; left:150px;}

#iconServ{ position:relative; float:left; }
#listServ{ width:500px; height:380px;  margin:30px 30px; padding:4px;}
#listServ li{ width:500px; height:40px; background:#fff; list-style:none; margin-bottom:12px;}
#listServ li span{line-height:38px; color:#666;}

/*FORMULARIO DE CONTATO*/
#formulario{width:580px; max-height:300px; text-align:left;  float:left; padding:4px; position:relative; top:-10px; left:30px;}  
#formulario span{ width:100px; float:left; text-align:left; display:block; margin-left:10px;}
#formulario span.alert{  width:300px; color:#F00; font-weight:bold; position:absolute; top:50px; left:300px; text-align:center;}
.inp2{padding:px; color:#999;}
#formulario form{width:600px; max-height:300px; text-align:left; border:0; float:left; position:relative; top:0; }
#formulario fieldset {width:auto; text-align:left; float:left; border:0;}
#formulario select{display:block; height:28px; color:#0080FF; margin:2px; padding:4px; border:1px solid #ccc; position:relative; left:-14px;}
#formulario input{display:block; height:28px; width:300px; padding:4px; border:1px solid #ccc; margin:1px; font-weight:bold; color:#999; border-radius:4px; }

#formulario label{padding:2px; width:520px; display:block; text-align:left;}
#formulario textarea{ border:1px solid #ccc; font-family:'Lato', Verdana; color:#999;}
.text{display:block; min-height:120px; width:300px; max-width:440px; max-height:120px; margin:2px; padding:4px; font-weight:bold;}
#formulario input.btn{width:60px; height:40px; padding:6px; position:relative; left:20px; top:-70px; float:right; background:#00F; color:#fff; cursor:pointer; margin:6px; font-weight:bold;}
#formulario input.btn:hover{background:#0080FF;}
	
.yes{ width:300px; color:#0CC; font-weight:bold; position:absolute; top:50px; left:320px; text-align:center;}
#sucess{ display:block; margin:10px auto;}

/*FOOTER*/
#footer{width:100%; height:100px; background:url('../img/footer.png') repeat-x; margin:0 auto; color:#ccc; letter-spacing:1px;}
#footer p{padding-top:36px; margin:0 auto; width:500px;}
.logo_shadow{width:110px; height:60px; float:left; position:relative; top:23px; left:200px;}
#Deus{width:210px; height:20px; float:right; position:relative; top:48px; right:180px;}